﻿
@{
    ViewBag.Title = "Page is not accessible.";
}

<div class="exp-event">
    <div class="container">
        <h2 class="h6" style="display: block; margin-top:40px; line-height: 40px">
            @ViewBag.Message
        </h2>
    </div>
    @if (!string.IsNullOrEmpty(ViewBag.ReturnUrl))
    {
        <div class="box-footer margin-right20" style="margin-left:152px">
            <a href="@ViewBag.ReturnUrl" class="btn btn-primary pull-left">Back</a>
        </div>
    }
   
</div>